Page MenuHomePhabricator

Identify and reach out to potential test wikis
Closed, ResolvedPublic

Description

Goal: gather a list of wikis that would be interested in being test wikis for this project.

Tentative list:

  • Basque Wikipedia
  • French Wikipedia
  • French Wiktionary
  • Hebrew Wikipedia
  • Hindi Wikipedia ?
  • Persian Wikipedia
  • Polish Wikipedia
  • Portuguese Wikiversity
  • Spanish Wikipedia ?
  • Vietnamese Wikipedia ?
  • Mediawikiwiki

Event Timeline

Quiddity updated the task description. (Show Details)Oct 16 2019, 7:25 AM

Initial outreach to see if some specific wikis are interested, is being done via an addition paragraph in the massmessage outreach.
The bolded section in this message https://www.mediawiki.org/wiki/Reading/Web/Desktop_Improvements/Outreach
is being delivered to the wikis in this list https://meta.wikimedia.org/wiki/User:Quiddity_(WMF)/Global_message_delivery_split_3
These wikis were chosen based on prior interest in this project or related projects, or uniquely relevant features at those wikis.
Further outreach will be done based on the initial responses here.

Quiddity updated the task description. (Show Details)Nov 19 2019, 2:08 PM
Quiddity updated the task description. (Show Details)Nov 20 2019, 4:21 PM
ovasileva closed this task as Resolved.Jan 16 2020, 10:12 AM

Based on responses from the communities above, the list of test wikis was defined and confirmed. We will be releasing the first set of features to the following wikis:

  • French Wikipedia
  • French Wiktionary
  • Basque Wikipedia
  • Persian Wikipedia
  • Hebrew Wikipedia
  • Portuguese Wikiversity